<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <!-- 方法1：使用矩形旋转 -->
    <!--    <item-->
    <!--        android:width="10dp"-->
    <!--        android:height="4dp"-->
    <!--        android:gravity="bottom|start"-->
    <!--        android:start="12dp">-->
    <!--        <bitmap android:src="@drawable/common_price_discount_arrow_down_ic" />-->
    <!--    </item>-->

    <item>
        <shape android:shape="rectangle">
            <corners android:radius="4dp" />
            <solid android:color="#FFFF6F32" />
        </shape>
    </item>
</layer-list>